@charset "UTF-8";

#kitchin_okaidoku {
  max-width: 900px;
  width: calc(100% + 40px);
  margin: 16px -20px 0;
}

#kitchin_okaidoku img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}

#kitchin_okaidoku #top {
  padding: 0;
}

#kitchin_okaidoku #top p {
  text-align: left;
  color: #000;
  padding: 0 20px;
  font-weight: 400;
  line-height: 1.6rem;
  max-width: 600px;
  margin: 20px auto 0;
  font-size: 14px;
}

/* 画面サイズが768px以上の表示 */
@media screen and (min-width:768px) {

  #kitchin_okaidoku {
    width: 100%;
    margin: 0;
  }

  #kitchin_okaidoku #top p {
    font-size: 16px;
  }
}